• 首页
  • nodejs
  • mac 安装 angular.js 时报错 phantomjs@1.9.7-3 install: `node install.js`

mac 安装 angular.js 时报错 phantomjs@1.9.7-3 install: `node install.js`

mac 下安装 Angular.JS 时,直接报错: 


google 搜索  phantomjs@1.9.7-3 install: `node install.js`  

发现 phantomjs 已经被"墙" 

解决方案: 手动下载 phantomjs 后放到npm install对应的phantomjs那个目录下然后 npm install

或者你打开你的代理后再 npm install 试一试.



回到顶部